@charset "utf-8";

#program01 {
	margin-bottom:120px;
}
#program01 .programCont {
	display:flex;
}
#program01 .programList {
	width:30%;
	margin-right:5%;
    border-style: solid;
    border-width: 4px;
    border-image-source: linear-gradient(to top, #d4bbe8, #6bd4df);
    border-image-slice: 1;
    background-image: linear-gradient(to bottom, #fff, #fff), linear-gradient(to top, #d4bbe8, #6bd4df);
    background-origin: border-box;
    background-clip: content-box, border-box;
	text-align:center;
	position:relative;
	border-radius: 20px;
}
#program01 .programList::after {
	content:'';
	width:40px;
	height:32px;
	background-image:url(./img/arrow.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100% 100%;
	position:absolute;
	right:-15%;
	top:50%;
	transform:translateY(-50%);
}
#program01 .programList:last-child {
	margin-right:0;
	text-align:center;
}
#program01 .programList:last-child::after {
	display:none;
}
#program01 .programList .programListInn {
	padding:40px 20px;
}
#program01 .programList img {}
#program01 .programList .programListTit {
	font-size:20px;
	font-weight:bold;
	letter-spacing:-0.5px;
	margin-top:10px;
}
#program01 .programList .programListTxt {
	font-size:16px;
	letter-spacing:-0.4px;
	line-height:1.75;
	margin-top:25px;
}

/*---------------반응형 미디어쿼리----------------*/

@media (max-width:1440px) {}

@media (max-width:1200px) {
	#program01 .programList::after {
		width:38px;
		height:30px;
	}
	#program01 .programList .programListInn {
		padding:30px 15px;
	}
	#program01 .programList img {}
	#program01 .programList .programListTit {
		font-size:19px;
	}
}

@media (max-width:1024px) {
	#program01 .programList::after {
		right:-17%;
	}
	#program01 .programList .programListTxt {
		font-size:15px;
	}
}

@media (max-width:991px) {
	#program01 .programList::after {
		width:35px;
		height:27px;
	}
}

@media (max-width:768px) {
	#program01 .programCont {
		flex-wrap:wrap;
	}
	#program01 .programList {
		width:100%;
		margin-right:0;
		margin-bottom:50px;
		border-radius:0;
	}
	#program01 .programList::after {
		right:auto;
		left:50%;
		top:auto;
		bottom:-40px;
		transform: translateX(-50%) rotate(90deg);
	}
	#program01 .programList .programListTit {
		font-size:18px;
	}
}

@media (max-width:480px) {}

@media (max-width:400px) {}
@media (max-width:320px) {}
